<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="item"
            type="com.hongyegroup.cpt_main.bean.NotificationBean" />

    </data>

    <LinearLayout
        android:id="@+id/ll_content_root"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="@dimen/d_15dp"
            android:paddingTop="@dimen/d_16dp"
            android:paddingRight="@dimen/d_15dp"
            android:paddingBottom="@dimen/d_16dp">

            <ImageView
                android:id="@+id/iv_is_read"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@{item.isRead?@drawable/notify_isread_gray:@drawable/notify_isread_red}"
                tools:src="@drawable/notify_isread_red" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_13dp"
                android:orientation="vertical">

                <com.guadou.lib_baselib.font_text_view.TextViewBold
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="您的面试已获得兼职工作的批准。"
                    android:textColor="@color/notify_dark_blue"
                    android:textSize="@dimen/d_18sp" />

                <com.guadou.lib_baselib.font_text_view.TextViewMedium
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/d_5dp"
                    android:text="恭喜，您已成功注册YYJOBS。 现在请立即开始您的工作。"
                    android:textColor="@color/black"
                    android:textSize="@dimen/d_14sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/d_8dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@drawable/notify_date_icon" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_9dp"
                        android:layout_weight="1"
                        android:fontFamily="sans-serif-light"
                        android:text="2022.1.12 06:00"
                        android:textColor="@color/gray_76"
                        android:textSize="@dimen/d_14sp" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/d_5dp"
                        android:src="@drawable/notify_delete_icon" />

                </LinearLayout>

            </LinearLayout>

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="7.5dp"
            android:background="@color/page_bg" />

    </LinearLayout>


</layout>